No puedo instalar programas

[Cerrado]
Denunciar
-
Message postés
49
Date d'inscription
jueves, 22 de octubre de 2009
Estatus
Miembro
Última intervención
viernes, 25 de diciembre de 2009
-
Hola,
necesito ayuda no puedo instALAR programas en este so
me sale un mensaje asi
El paquete «adobe-flashplugin» está en un estado inconsistente y debe reinstalarse, pero no se encuentra en ningún repositorio. Por favor, reinstale el paquete manualmente o desinstálelo del sistema.
pero ya intente reinstalarlo y no puedo c ayuden me por favor

2 respuestas

Message postés
416
Date d'inscription
viernes, 26 de junio de 2009
Estatus
Miembro
Última intervención
lunes, 17 de octubre de 2011
39
cual es tu distribucion linux
Message postés
49
Date d'inscription
jueves, 22 de octubre de 2009
Estatus
Miembro
Última intervención
viernes, 25 de diciembre de 2009
139
podrias desinstalarlo desde synaptic, y despues proba con esto:

http://lazonalinux.com.ar/index.php?topic=671

saludos y avisa como te fue